package com.mortals.xhx.base.system.gentable.model;

import com.mortals.framework.model.BaseEntity;
import com.mortals.framework.model.BaseEntityLong;
import com.mortals.xhx.common.utils.StringUtils;
import lombok.Data;

import java.util.Date;
import java.util.List;
import java.util.Map;

/**
 * Description:GentableColumn
 * date: 2021-9-28 10:10:15
 */
@Data
public class GentableColumnEntityExt extends BaseEntityLong {

    private List<Map<String, String>> dict;

    public String test(){
        return "aaa";
    }


    public static void main(String[] args) {
        GentableColumnEntity gentableColumnEntity = new GentableColumnEntity();
        System.out.println(gentableColumnEntity.test());

    }

}